﻿* {
  outline: none;
}

body {
  font-family: "Ubuntu", sans-serif;
}
/* Your code goes here */
header {
  background: url(/assets/img/header-bg.jpg) center/cover no-repeat fixed;
}
#headdiv {
  height: 400px;
  padding-top: 130px;
}
#getIMG {
  background: url(/assets/img/touch-bg.png);
  background-position: 405px 30px;
  background-repeat: no-repeat;
}
#carimg {
  background: url(/assets/img/references-image-bg.png);
  background-repeat: no-repeat;
  background-position: -150px 195px;
}
input[type="text"] {
  border: none;
  border-bottom: 2px solid white;

  color: white;
}
input:hover {
  border: none;
  border-bottom: 2px solid white;

  color: white;
}
input::placeholder {
  color: white;
  opacity: 1; /* Firefox */
}
#btnfoot {
  border-radius: 0px;
  width: 150px;
  border: none;
}
#contact {
  background-color: black;
}
#contact1 {
  background-color: black;
}
#contact2 {
  background-color: black;
}
#contact3 {
  background-color: black;
}
footer {
  background: url(/assets/img/footer-bg.jpg) center/cover no-repeat fixed;
}
